class MonthlyDataModel {
  final int year;
  final int month;
  final int day;
  final int ridesCount;

  MonthlyDataModel({
    required this.year,
    required this.month,
    required this.day,
    required this.ridesCount,
  });

  factory MonthlyDataModel.fromJson(Map<String, dynamic> json) =>
      MonthlyDataModel(
        year: json['year'] as int,
        month: json['month'] as int,
        day: json['day'] as int,
        ridesCount: json['rides_count'] as int,
      );
}
